ASPI layer should I update it?

Noticed that the current ASPI layer is 4.60
Should I update it 4.72 or the like?Thanks
Actually I don’t run EZCD Cremator only Alcohol or RNM 4.5 or 4.61 occassionally buggy Nero LOL!

Originally posted by drwho

Noticed that the current ASPI layer is 4.60
Stick to it, the most reliable & preferable by the majority version, bundled with ForceASPI 1.7

never change or update stuff when you don’t have problems

Thank you